Subject: [RESEND PATCHv2 01/28] clk: ti: add ti_clk_get helper API

From: [email-masked] (Tero Kristo)
Date: Wed, 29 Jun 2016 09:17:31 +0300

On 28/06/16 09:47, Tony Lindgren wrote:
> * Tero Kristo <[email-masked]> [160613 12:07]:
>> The API can be used to fetch directly DT clocks based on name. Using
>> this new API allows getting rid of most of the DT_CLK() entries under
>> drivers/clk/ti.
>
> The description here is a bit confusing.. Rather than calling it API
> how about say it's a helper function private to TI specific clock
> code? Otherwise people might think it will be something more widely
> available.

Yea, I can drop the API part from the desc, if we are going forward with 
this series.

-Tero